games/quarry - The NetBSD Packages Collection

Multi-purpose GUI for several board games

Quarry is a multi-purpose GUI for several board games, at present
Go, Amazons, and Reversi (a.k.a. Othello.) It allows users to play
against computer players (third-party programs, e.g. GNU Go or
GRhino) or other humans, view and edit game records. Future versions
will also support Internet game servers and provide certain features
for developers of board game-playing engines for enhancing their
programs.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/gmake devel/pkgconf

Runtime dependencies

databases/shared-mime-info x11/gtk2 graphics/librsvg sysutils/desktop-file-utils textproc/rarian databases/shared-mime-info x11/gtk2 graphics/librsvg graphics/librsvg sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 8.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 8.0earmv7hfquarry-0.2.0nb38.tgz
NetBSD 8.0powerpcquarry-0.2.0nb36.tgz
NetBSD 8.0powerpcquarry-0.2.0nb37.tgz
NetBSD 8.0powerpcquarry-0.2.0nb37.tgz
NetBSD 8.0x86_64quarry-0.2.0nb37.tgz
NetBSD 8.0x86_64quarry-0.2.0nb36.tgz
NetBSD 8.0x86_64quarry-0.2.0nb37.tgz
NetBSD 8.0x86_64quarry-0.2.0nb38.tgz
NetBSD 9.0aarch64quarry-0.2.0nb38.tgz
NetBSD 9.0aarch64quarry-0.2.0nb36.tgz
NetBSD 9.0aarch64quarry-0.2.0nb37.tgz
NetBSD 9.0aarch64quarry-0.2.0nb37.tgz
NetBSD 9.0alphaquarry-0.2.0nb37.tgz
NetBSD 9.0earmv6hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv6hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv6hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv6hfquarry-0.2.0nb38.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb37.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb38.tgz
NetBSD 9.0earmv7hfquarry-0.2.0nb38.tgz
NetBSD 9.0i386quarry-0.2.0nb36.tgz
NetBSD 9.0i386quarry-0.2.0nb37.tgz
NetBSD 9.0i386quarry-0.2.0nb37.tgz
NetBSD 9.0powerpcquarry-0.2.0nb37.tgz
NetBSD 9.0powerpcquarry-0.2.0nb37.tgz
NetBSD 9.0powerpcquarry-0.2.0nb37.tgz
NetBSD 9.0powerpcquarry-0.2.0nb37.tgz
NetBSD 9.0sparc64quarry-0.2.0nb37.tgz
NetBSD 9.0x86_64quarry-0.2.0nb37.tgz
NetBSD 9.0x86_64quarry-0.2.0nb38.tgz
NetBSD 9.0x86_64quarry-0.2.0nb37.tgz
NetBSD 9.0x86_64quarry-0.2.0nb37.tgz
NetBSD 9.0x86_64quarry-0.2.0nb36.tgz
NetBSD 9.0x86_64quarry-0.2.0nb37.tgz
NetBSD 9.0x86_64quarry-0.2.0nb38.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.